package org.jeecg.modules.warningThreshold.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.warningThreshold.entity.YjWohWarnValue;
import org.jeecg.modules.warningThreshold.params.YjWohWarnValuePageParams;

public interface YjWohWarnValueService  extends IService<YjWohWarnValue> {
    Page<YjWohWarnValue> page(YjWohWarnValuePageParams pageParams);

    YjWohWarnValue getOneDataByJh(String jh);

    void saveOrUpd(YjWohWarnValue model);
}
